import {z} from 'zod'

export const metaFormSchema = z.object({
	title: z.string().trim().max(255).optional(),
	description: z.string().trim().optional(),
	keywords: z.string().trim().max(255).optional(),
	author: z.string().trim().max(255).optional()
})
